@font-face {
    font-family: 'ccp_icon';
    src: url('../font/ccp_icon.eot?92484943');
    src: url('../font/ccp_icon.eot?92484943#iefix') format('embedded-opentype'),
         url('../font/ccp_icon.woff2?92484943') format('woff2'),
         url('../font/ccp_icon.woff?92484943') format('woff'),
         url('../font/ccp_icon.ttf?92484943') format('truetype'),
         url('../font/ccp_icon.svg?92484943#ccp_icon') format('svg');
    font-weight: normal;
    font-style: normal;
  }
  /* Chrome hack: SVG is rendered more smooth in Windozze. 100% magic, uncomment if you need it. */
  /* Note, that will break hinting! In other OS-es font will be not as sharp as it could be */
  /*
  @media screen and (-webkit-min-device-pixel-ratio:0) {
    @font-face {
      font-family: 'ccp_icon';
      src: url('../font/ccp_icon.svg?92484943#ccp_icon') format('svg');
    }
  }
  */
   
   [class^="icon-"]:before, [class*=" icon-"]:before {
    font-family: "ccp_icon";
    font-style: normal;
    font-weight: normal;
    speak: never;
   
    display: inline-block;
    text-decoration: inherit;
    width: 1em;
    margin-right: .2em;
    text-align: center;
    /* opacity: .8; */
   
    /* For safety - reset parent styles, that can break glyph codes*/
    font-variant: normal;
    text-transform: none;
   
    /* fix buttons height, for twitter bootstrap */
    line-height: 1em;
   
    /* Animation center compensation - margins should be symmetric */
    /* remove if not needed */
    margin-left: .2em;
   
    /* you can be more comfortable with increased icons size */
    /* font-size: 120%; */
   
    /* Font smoothing. That was taken from TWBS */
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
   
    /* Uncomment for 3D effect */
    /* text-shadow: 1px 1px 1px rgba(127, 127, 127, 0.3); */
  }
   
  .icon-ok:before { content: '\e800'; } /* '' */
  .icon-check:before { content: '\e801'; } /* '' */
  .icon-ok-circled:before { content: '\f06d'; } /* '' */
  .icon-check-empty:before { content: '\f096'; } /* '' */
  .icon-ok-squared:before { content: '\f14a'; } /* '' */

*, ::after, ::before {
    box-sizing: border-box;
}
body,
html {
  height: 100%;
  width: 100%;
  font: 100%/normal 'Poppins', sans-serif;
 
}

body{
    background-color: #F4F4F4;
}
.nav-bar {
    height: 60px;
    background-color: #383838;
    box-shadow: 0 1px 20px 11px rgba(0,0,0,.12),0 1px 2px rgba(0,0,0,.1);
    position: relative;
    z-index: 5;
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.nav-bar .brand_title{
    margin: 0px;
    color: #fff;
    font-size: 20px;
    font-weight: normal;
    padding: 15px 15px;
}
.nav-bar .center_title{
    margin: 0px;
    color: #fff;
    font-size: 15px;
    font-weight: normal;
}
.nav-bar .nav_right{
    color: #bac8c9;
    padding-right: 20px;
    font-size: 12px;
    
}
.nav-bar .nav_right .active{
    font-weight: bold;
    color: #fff;
}   
.nav-bar .nav_right a{
    color: #9b9b9b;
}
.page-container.fit-screen {
    width: 100%;
    display: table;
    table-layout: fixed;
    
}
.page-container{
    max-width: 1500px;
    margin: 0 auto;
}
.page-container.fit-screen .inr-container {
    display: table-row;
}
.page-container .sidebar-main {
    display: table-cell;
    vertical-align: top;
    width: 434px;
   
    position: relative;
    transition: .4s;
}
.page-container .content-scroller {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    height: 100%;
    z-index: 1;
}

.page-container .content-wrapper {
    position: relative;
    display: table-cell;
    vertical-align: top;
    width: 100%;
}
.ccp_dv{
    padding: 20px;
    height: 100%;
}
.ccp_cover{
    padding: 5px;
    background: #FFFFFF;
    border: 1px solid #D3D4CF;
    box-sizing: border-box;
    box-shadow: 0px 25px 80px rgba(0, 0, 0, 0.07), 0px 14.72px 41.728px rgba(0, 0, 0, 0.050624), 0px 7.56px 19.584px rgba(0, 0, 0, 0.039312), 0px 3.04px 8.576px rgba(0, 0, 0, 0.030688), 0px 0.68px 3.712px rgba(0, 0, 0, 0.019376);
    border-radius: 5px;
    height: 100%;
}

.page-container .centent_cvr{
    padding: 20px 20px 20px 0px;
    height: 100%;
    padding-top: 66px;
}
.page-container .ccp_content_cvr{
    background: #FFFFFF;
    border: 1px solid #D3D4CF;
    box-sizing: border-box;
    border-radius: 5px;
    padding: 0px;
    height: 100%;
    overflow-y: scroll;
}
.ccp_inr{
    height: 100%;
    /* display: flex;
    flex-direction: column; */

}
.ccp_inr_top{
    /* display: inline-flex;
    flex-shrink: 0; */
    padding: 30px;
    border-bottom: 1px solid #D3D4CF;
}
.ccp_inr_botm {
    flex-grow: 1;
    overflow-y: auto;
    padding: 20px;
}


/* select box style */
.select2-container{
    background: #F6F6F6;
    border: 1px solid #D3D4CF;
    box-sizing: border-box;
    border-radius: 5px;
}
.select2-dropdown{
    border: 1px solid #D3D4CF !important;
    background-color: #ffffff !important;
}
.ccp_inr_top .select2-container{
    width: 500px !important;
}
.ccp_inr_top .select2-container .select2-selection--single{
    height: 48px;
    outline: none;
}
.ccp_inr_top .select2-container--default .select2-selection--single .select2-selection__rendered{
    line-height: 48px;
}
.ccp_inr_top .select2-container--default .select2-selection--single .select2-selection__arrow{
    top: 10px;
}
.ccp_inr_top .select2-container--default .select2-selection--single{
    border: 0px;
    background-color: transparent;
}
.select2-search--dropdown .select2-search__field{
    outline: none;
}
.ccp_inr_top .select_cvr .custom_select_1{
    
}
.ccp_inr_top h4.title{
    display: block;
    width: 100%;
    margin: 0px 0px 10px 0px;
    font-size: 17px;
    font-weight: 400;
}

.select2-container--default .select2-results>.select2-results__options{
    font-size: 13px;
    font-weight: 400;

}
.select2-container--default .select2-results__group{
    font-size: 14px;
    font-weight: 500;
}

.ccp_form_main{
    padding: 10px 30px 30px 30px;
    
}
.ccp_form_main .prt_half{
    float: left;
    width: 50%;
}
.ccp_form_main .prt_half:first-child{
    padding-right: 20px;
}
.info.ccp_form_main h3.title{
    font-size: 17px;
    font-weight: 400;
}
.info.ccp_form_main h3.title span{
    display: inline-block;
    padding-left: 10px;
   
}
.info.ccp_form_main .user_info_list{
    padding-left: 40px;
}
.info.ccp_form_main .user_info_list{
    padding-bottom: 20px;
}
.info.ccp_form_main .user_info_list label{
    font-weight: 500;
    font-size: 15px;
    display: inline-block;
    flex-basis: 200px;
    margin: 0px;
    vertical-align: middle;
    padding-top: 5px;
    padding-top: 5px;
}
.info.ccp_form_main .user_info_list .list_item{
    padding-bottom: 5px;
    display: flex;

}
.info.ccp_form_main .user_info_list .list_sub_item{
    padding-left: 20px;
}
.info.ccp_form_main .user_info_list .list_sub_item label{
    width: 280px;
}
.info.ccp_form_main .user_info_list span{
    font-weight: 400;
    font-size: 14px;
    color: #4A4A4C;
    display: inline-block;
    margin: 0px;
    vertical-align: middle;
    padding-top: 5px;
    padding-top: 5px;
    flex-basis: 200px;
}
.ccp_form_main h3.title{
    padding: 0px;
    font-size: 15px;
    font-weight: 400;
    margin: 0px;
    padding-bottom: 20px;
}
.ccp_inr_botm .ccp_form_main .form_grp .lbl{
    font-size: 14px;
    font-size: 400;
    padding-bottom: 10px;
    display: block;
}
.ccp_inr_botm .ccp_form_main .form_grp {
    padding-bottom: 15px;
}
.ccp_inr_botm .ccp_form_main .form_grp .input_cvr .input_style{
    background: #FFFFFF;
    border: 1px solid #D3D4CF;
    box-sizing: border-box;
    border-radius: 5px;
    height: 40px;
    width: 100%;
    font-size: 14px;
    font-weight: 300;
    padding-left: 10px;
    font-family: 'Poppins', sans-serif;
    outline: none;
}
.ccp_inr_botm .ccp_form_main .form_grp .input_cvr .input_style:focus, .ccp_inr_botm .ccp_form_main .form_grp .input_cvr .txtarea_style:focus{
    color: #7b8a8b;
    background-color: #fff;
    border-color: #597ea2;
    outline: 0;
    -webkit-box-shadow: 0 0 0 0.2rem rgba(44,62,80,0.25);
    box-shadow: 0 0 0 0.2rem rgba(44,62,80,0.25);
}
.pd_bot_10{
    padding-bottom: 10px;
}
.ccp_inr_botm .ccp_form_main .form_grp .input_cvr{
    max-width: 415px;
    position: relative;
}
.ccp_inr_botm .ccp_form_main .form_grp .input_cvr .validate_cvr .check_mark{
    position: absolute;
    color: green;
    right: 8px;
    top: 10px;
    font-size: 13px;
    display: none;
}
.ccp_inr_botm .ccp_form_main .form_grp .input_cvr .validate_cvr.field-success .input_style, .ccp_inr_botm .ccp_form_main .form_grp .input_cvr .validate_cvr.field-success .txtarea_style{
    background: rgba(0, 128, 0, 0.02);
}
.ccp_inr_botm .ccp_form_main .form_grp .input_cvr .validate_cvr label.error{
    position: absolute;
    font-size: 9px;
    right: 0px;
    top: 0px;
    background-color: red;
    color: #ffffff;
    padding: 1px 5px 1px 5px;
    border-radius: 0px 5px 5px 5px;
}
.ccp_inr_botm .ccp_form_main .form_grp .input_cvr .validate_cvr.field-error .input_style, .ccp_inr_botm .ccp_form_main .form_grp .input_cvr .validate_cvr.field-error  .txtarea_style{
    -webkit-box-shadow: 0 0 0 0.2rem rgba(255, 0, 0, 0.25);
    box-shadow: 0 0 0 0.2rem rgba(255, 0, 0, 0.25);
    border: 1px solid red;
}
.ccp_inr_botm .ccp_form_main .form_grp .input_cvr .validate_cvr.field-success .check_mark{
    display: block;
}
.ccp_inr_botm .ccp_form_main .form_grp .input_cvr .validate_cvr .check_mark:before{
    font-family: 'ccp_icon';
    content: '\F06D';
}
.ccp_inr_botm .ccp_form_main .form_grp .input_cvr .txtarea_style{
    background: #FFFFFF;
    border: 1px solid #D3D4CF;
    box-sizing: border-box;
    border-radius: 5px;
    height: 100px;
    width: 100%;
    font-size: 14px;
    font-weight: 300;
    padding-left: 10px;
    font-family: 'Poppins', sans-serif;
    outline: none;
}
.ccp_inr_botm .ccp_form_main .btn_grp .form_button{
    font-size: 15px;
    width: auto;
    padding: 10px 20px;
    margin: 0px;
    background-color: #123144;
    color: #ffffff;
    border: 0px;
    border-radius: 5px;
    cursor: pointer;
    font-family: 'Poppins', sans-serif;
    display: inline-block;
    
}
.ccp_inr_botm .ccp_form_main .btn_grp.pd_left_10{
    padding-left: 10px;
}
.ccp_inr_botm .ccp_form_main .btn_grp .btn_animated:disabled,
.ccp_inr_botm .ccp_form_main .btn_grp .btn_animated[disabled]
{
    background-color: rgba(18, 49, 68, 0.18);
    color: #4A4A4C;
}
.ccp_inr_botm .ccp_form_main .btn_grp .btn_animated:disabled svg,
.ccp_inr_botm .ccp_form_main .btn_grp .btn_animated[disabled] svg{
    margin-bottom: -7px;
}

.pd_bot_20{
    padding-bottom: 10px;
}
.pd_top_20{
    padding-top: 10px;
}
.btn{
    font-size: 15px;
    width: auto;
    padding: 10px 20px;
    margin: 0px;
    background-color: #123144;
    color: #ffffff;
    border: 0px;
    border-radius: 5px;
    cursor: pointer;
    font-family: 'Poppins', sans-serif;
    display: inline-block;
}
@media only screen and (max-width: 1122px) {
    .ccp_inr_top .select2-container {
        width: 100% !important;
        }
        .info.ccp_form_main .user_info_list label{
            display: block;
        }
        .info.ccp_form_main .user_info_list .list_item{
            display: block;
        }
  }
  @media only screen and (max-width: 890px) {
    .page-container.fit-screen .inr-container{
      
        display: block;
    }
    .page-container .sidebar-main{
        display: block;
        width: auto;
    }
    .page-container .content-scroller{
        position: relative;
    }
    .page-container .centent_cvr{
        padding-left: 20px;
    }
    .page-container .content-wrapper{
        display: block;
    }
    
  }


  @media (max-height: 500px) {
    .page-container .content-scroller{
        position: relative;
    }
    
  }
  @media (max-width: 700px) {
   
    .ccp_form_main .prt_half{
        float: none;
        width: auto;
    }
  }
#containerDiv{
      height: 100%;
  }



ul.tabs.ccp_tb{
    margin: 0px;
    padding: 20px;
    list-style: none;
    position: absolute;
    top: 0px;
}
ul.tabs.ccp_tb li{
    /* background: none; */
    /* color: #222; */
    display: inline-block;
    font-size: 14px;
    padding: 10px 15px;
    cursor: pointer;
}

ul.tabs.ccp_tb li.current{
    background: #FFFFFF;
    border: 1px solid #D3D4CF;
    box-sizing: border-box;
    border-radius: 5px;
    border-bottom: 0px;
    border-bottom-right-radius: 0px;
    border-bottom-left-radius: 0px;
}
ul.tabs.ccp_tb li .ic_lft{
    display: inline-block;
    vertical-align: middle;
    height: 26px;
    
}
ul.tabs.ccp_tb li span{
    display: inline-block;
    vertical-align: middle;
    padding-left: 5px;
}
@media only screen and (max-width: 1140px) {
    ul.tabs.ccp_tb li span{
        display: none;
    } 
}
.ccp_content_cvr .tab-content{
    display: none;
    /* background: #ededed; */
    /* padding: 15px; */
}

.ccp_content_cvr .tab-content.current{
    display: inherit;
}
.ccp_form_main.hide_dv{
    display: none;
}
/* added from html */
.ccp_cover{
    position: relative;
}
.disable_overlay:before{
    content: '';
    position: absolute;
    top: 0px;
    bottom: 0px;
    right: 0px;
    left: 0px;
    background-color:rgba(255, 255, 255, 0.68);
    border-radius: 5px;
}
/* added from html */

.table_style{
    padding: 20px;
}
.table_style .dataTables_wrapper .dataTables_filter input{
    width: 190px;
    outline: none;
}
.table_style .dataTables_wrapper .dataTables_length, .table_style .dataTables_wrapper .dataTables_filter, .table_style table.dataTable, .table_style .dataTables_wrapper .dataTables_info, .table_style .dataTables_wrapper .dataTables_paginate{
    font-size: 13px;
}

.table_style table.dataTable thead th, table.dataTable thead td, .table_style table.dataTable.no-footer{
 border-bottom: 1px solid #D3D4CF;
}
td.details-control {
    background: url('https://datatables.net/examples/resources/details_open.png') no-repeat center center;
    cursor: pointer;
}
tr.shown td.details-control {
    background: url('https://datatables.net/examples/resources/details_close.png') no-repeat center center;
}

table.dataTable{
    border: 1px solid #D3D4CF;
}

.dataTables_wrapper.no-footer .dataTables_scrollBody{
    border-bottom: 1px solid #D3D4CF !important;
}

.table th, .table td{
    border-top: 0px !important;
}
.title_group{
    padding-top: 10px;
    padding-left: 10px;
}
.title_group h4.title{
    display: block;
    width: 100%;
    margin: 0px 0px 10px 0px;
    font-size: 17px;
    font-weight: 400;
}